<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    tools:context=".ui.home.activity.BuyTopUpCardActivity">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view_buy_top_up_card"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/keyboard_view_top_up_card"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:clipToPadding="true"
        android:paddingTop="10dp" />

    <include
        android:id="@+id/default_profess"
        layout="@layout/layout_default_progress" />

    <com.seatel.mobilehall.util.customview.CustomKeyboard
        android:id="@+id/keyboard_view_top_up_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="10dp"
        android:background="@android:color/white"
        android:paddingStart="18dp"
        android:paddingEnd="18dp"
        android:visibility="gone" />

</RelativeLayout>